Subject: [saag] IPsecME report

From: Yaron Sheffer <[email-masked]>
Date: Wed, 25 Mar 2015 09:50:58 -0500

The WG has not met yet, in fact we have that most attractive last 
session on Friday.

We recently sent "Null authentication"  (useful for opportunistic IPsec) 
to Kathleen.

The focus of the meeting will be on our single WG document, DDoS 
protection. We will also discuss crypto algorithms, to diversify the 
choice of algorithms and to better support constrained environments.

Thanks,

     Paul and Yaron